.button_dk_orange{	
				background-color: #fb3c12; 
				background-repeat:no-repeat; 
				background-position:15px 10px; 
				display: inline-block; 
				color: #ffffff !important;
				padding:20px 40px;
	 			-webkit-transition: all 0.5s ease; 
				-moz-transition: all 0.5s ease; 
				-o-transition: all 0.5s ease; 
				transition: all 0.5s ease; 
}
.button_dk_orange:hover{
				background: #ae2102; 
}

.button_fals,
.button_fomas{	background-color: #1067e0; 
				background-repeat:no-repeat; 
				background-position:15px 10px; 
				display: block; 
				max-width: 300px;padding-left:60px;padding-right:60px;height:70px; line-height:1.2; color: #ffffff !important;
				text-transform: uppercase;
				text-decoration: none;
				margin:0px auto;
	 			-webkit-transition: all 0.5s ease; 
				-moz-transition: all 0.5s ease; 
				-o-transition: all 0.5s ease; 
				transition: all 0.5s ease; 

				}

.button_fals:hover,
.button_fomas:hover{ background-color: #fb3c12; }

.button_fomas { 
	background-image: url(/wp-content/themes/mdi/assets/images/icon_info.png);
	background-size: 25px 50px;
	padding-top:18px;
}

.button_fals { 
	background-image: url(/wp-content/themes/mdi/assets/images/icon_ireland.png);
	background-size: 35px 50px;
padding-top:26px;
}